gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gtk::ListViewText::TextModelColumns Member List

This is the complete list of members for Gtk::ListViewText::TextModelColumns, including all inherited members.

add(TreeModelColumnBase& column) | Gtk::TreeModelColumnRecord |
get_num_columns() const | Gtk::ListViewText::TextModelColumns |
m_columns | Gtk::ListViewText::TextModelColumns |
m_columns_count | Gtk::ListViewText::TextModelColumns | protected
size() const | Gtk::TreeModelColumnRecord |
TextModelColumns(guint columns_count) | Gtk::ListViewText::TextModelColumns |
TreeModelColumnRecord() | Gtk::TreeModelColumnRecord |
types() const | Gtk::TreeModelColumnRecord |
~TextModelColumns() | Gtk::ListViewText::TextModelColumns |
~TreeModelColumnRecord() | Gtk::TreeModelColumnRecord | virtual